My Oracle Support Banner

OCSM diagnostic logs in 5.2 could not be extracted in CLI (Doc ID 3014362.1)

Last updated on APRIL 03, 2024

Applies to:

Oracle Communications Session Monitor - Version 5.2 and later
Information in this document applies to any platform.

Symptoms

 Sometimes it is noticed that the OCSM diagnostic logs in 5.2 could not be extracted and we received the following error. 

[root@Ocom]# plddoctor.py --unpack --deobfuscate --archive current.bin
/usr/lib64/python3.9/tarfile.py:2239: RuntimeWarning: The default behavior of tarfile extraction has been changed to disallow common exploits (including CVE-2007-4559). By default, absolute/parent paths are disallowed and some mode bits are cleared. See https://access.redhat.com/articles/7004769 for more details.

 

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.